# Install kubens
```
wget https://github.com/ahmetb/kubectx/releases/download/v0.9.4/kubens_v0.9.4_linux_x86_64.tar.gz
tar xvzf kubens_v0.9.4_linux_x86_64.tar.gz
mv kubens /usr/local/bin/

kubens
kubens test-ns -> switch to test-ns
kubens -> back to previous one
```
